Subject: recent problem
From: [email-masked] (Ted & Terry Erlwein)

7 Sep 1997 19:33:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Thanks to all who sent me suggestions. What had happened is that I had
inserted a new path line in my autoexec.bat which took the windows
environment out of it. When I used a %path% symbol at the start of my
new path line, it continued the path there, remembering the previous
parts. 

Again, thanks to all who gave feedback
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".